hikServer:
  addr : ":8850"
  path : "/event"
cameras:
  -
    ip: "192.168.1.64"     #192.168.1.64	 e0:ca:3c:6a:26:8c
    name: "支路1摄像头"
    branch: 0
ledServerAddr: ":5005"
outputDevices:
  -
    name: "主路1输出设备"
    screen_ip: "192.168.110.200"
    loudspeaker_ip: "...地址"
    branch: 1